.body {
    background-color: #F8f8c6;
    font-family: "Commissioner", sans-serif;
}
  
.header { 
    width: 90%;
    height: auto;
    position: fixed;
    background-color: #fff;
    margin: 0 5%;
}

.mobile-menu {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 999;
    overflow: hidden;
    transition: height 0.3s ease;
}

.mobile-menu.active {
    display: block;
    height: 100%;
}

.mobile-menu ul {
    list-style-type: none;
    padding: 0;
}
.li a {
    font-family: "commissioner";
}
.mobile-menu li {
    padding: 15px 0;
    text-align: center;
}

.mobile-menu li a {
    color: black;
    text-decoration: none;
    font-family: "commissioner";
    font-weight: bold;
    font-size: 20px;
}

.mobile-menu li a:hover {
    color: #F0F18B;
}


.section1 {
    max-width: 1650px;
    width: 90%;
    height: 715px;
    background-image: url("../image/road.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0px auto;
}



.language {
    height: 100%;
    margin: 10px;
}

.language .ge {
    background-image: url('../image/road.jpg');
    margin-top: 100px;
}
.eng {
    background-image: url(../image/eng.svg);
}
.geo {
    max-width: 50px;
    height: 50px;
    background-image: url(../image/geo.svg);
}
.h-box-top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.g-nav {
    max-width: 700px;
    width: 90%;
}
.nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.li {
    max-width: auto;
    width: 100%;
    margin-right: 15px;
}
.li a {
    font-size: 14px;
    color: black;
    font-weight: bold;
}
.burger {
    display: none;
}
.logo {
    max-width: 100px;
    width: 90%;
    background-color: aliceblue;
}
.logo1 {
    max-width: 155px;
    height: 88px;
}
.nav {
    padding: 35px 10%;
}
.contact {
    font-family: "commissioner";
    padding: 25px;
}
.contact-box {
    width: 100%;
    height: 40px;
    background-color: #F0F18B;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-radius: 30px;
    margin-right: 30px;
}
.contact-box a {
    font-size: 14px;
    margin-left: 30px;
    color: black;
    font-weight: bold;

}
.eng1,
.geo1,
.rus1,
.esp1 {
    width: 30px;
    height: 30px;
}

.burger {
    padding: 30px 100px;
}
.section2 {
    max-width: 1650px;
    width: 90%;
    height: 588px;
    background-image: url("../image/Rectangle\ 10.png");
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0px auto;
    padding: 54px 120px;
    text-align: center;
    align-items: center;
}
.sec2-bottom {
    margin: 0 auto;
}
.head-h1 {
    display: flex;
    justify-content: center;
    font-family: "commissioner";
    font-size: 35px;
    margin-top: 10px;
    color: black
    
    
}
.white-truck {
    max-width: 414px;
    width: 100%;
    height: auto;
    border-radius: 5%;
    display: inline-block;
    margin-right: 20px;
}
.white-truck1 {
    max-width: 370px;
    width: 100%;
    height: auto;
    border-radius: 10%;
    margin-top: 90px;
}
.sec2-text {
    max-width: 370px;
    width: 100%;
    height: auto;
    background-color: #F8f8c6 ;
    border-radius: 10%;
    vertical-align: text-bottom;
    display:inline-block
}
.sec2-text h1 {
    font-family: "commissioner";
    display: flex;
    justify-content: center;
    font-size: 20px;
    padding: 10px;
}
.sec2-text p {
    font-family: "commissioner";
    display: flex;
    justify-content: center;
    padding: 20px 20px;
    font-size: 14px;
    font-weight: bold;
}
.sec2-text h2 {
    font-family: "commissioner";
    display: flex;
    justify-content: center;
    padding: 20px 20px;
    font-size: 14px;
}

.section3 {
    max-width: 1650px;
    width: 90%;
    height: 300px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sec3-div1 {
    max-width: 280px;
    width: 100%;
    height: 270px;
    border-radius: 50%;
    background-color: #439778;
    margin: 0 auto;
    background-image: url(../image/Ellipse\ 11.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.sec3-div2 {
    max-width: 280px;
    width: 100%;
    height: 270px;
    border-radius: 50%;
    margin: 0 auto;
    background-image: url(../image/Ellipse\ 12.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.sec3-div3 {
    max-width: 280px;
    width: 100%;
    height: 270px;
    border-radius: 50%;
    margin: 0 auto;
    background-image: url(../image/Ellipse\ 13.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.section4 {
    max-width: 1650px;
    width: 90%;
    height: 700px;
    margin: 0 auto;
    background-image: url("../image/Rectangle\ 10.png"); 
}
.sec4-head {
    max-width: 450px;
    width: 100%;
    height: 250px;
    margin: 0 auto;
    text-align: center;
}
.sec4-bottom {
    max-width: 1300px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.sec4-head h1 {
    font-family: "commissioner";
    font-size: 38px;
    padding: 50px;
}
.sec4-box1,
.sec4-box2,
.sec4-box3,
.sec4-box4 {
    max-width: 190px;
    width: 80%;
    height: 350px;
    background-color: #F8f8c6 ;
    margin: 0 auto;
    text-align: center;
    border-radius: 10%;
    padding-top: 40px;
    padding-bottom: 20px;
    font-family: "Commissioner", sans-serif;
}   
.sec4-p {
    font-family: "commissioner";
    margin: 15px 10px;
}

.section5 {
    max-width: 1650px;
    width: 90%;
    height: 700px;
    margin: 0 auto;
    background-image: url(../image/Rectangle\ 19.jpg);
}
.sec5-head h1 {
    font-family: "commissioner";
    font-size: 38px;
    text-align: center;
    padding: 40px;
}
.sec5-head p {
    font-family: "commissioner";
    font-size: 22px;
    text-align: center;
    margin-bottom: 150px;
}
.sec5-fgg {
    /* display: flex; */
    text-align: right;
    justify-content: space-around;
}
.sec5-fg {
    max-width: 160px;
    width: 100%;
    height: 30px;
    background-color: #F0F18B;
    display: inline-flex;
    margin-right: 5%;
    border-radius: 30px;
    align-items: center;
    padding-left: 15px;
    color: #000;
    margin-left: 5px;
    font-family: "commissioner";
}

.sec5-fg a {
    max-width: 150px;
    width: calc(100% - 30px); 
    margin-right: 5%;
    border-radius: 30px;
    font-family: "commissioner";
    align-items: center;
    color: #000;
}

.sec5-fg img {
    margin-left: 5px;
    margin-top: 2px;
    height: 12px;
}

.sec5-fg p {
    font-family: "commissioner";
    padding: 20px;
}
.sec5-bottom {
    max-width: 1300px;
    width: 100%;
    height: 350px;
    padding: 30px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.sec5-box1 {
    max-width: 250px;
    width: 100%;
    height: 250px;
    border-radius: 50%;
    background-image: url(../image/Ellipse\ 1\ \(1\).png);
    background-repeat: no-repeat;
    background-size: cover;
    margin: 10px auto;
}
.sec5-box2 {
    max-width: 250px;
    width: 100%;
    height: 250px;
    border-radius: 50%;
    background-image: url(../image/Ellipse\ 2.png);
    background-repeat: no-repeat;
    background-size: cover;
    margin: 10px auto;
}
.sec5-box3 {
    max-width: 250px;
    width: 100%;
    height: 250px;
    border-radius: 50%;
    background-image: url(../image/Ellipse\ 3.png);
    background-repeat: no-repeat;
    background-size: cover;
    margin: 1px auto;
}

.section6 {
    max-width: 1650px;
    width: 90%;
    height: 965px;
    margin: 0 auto;
    background-image: url(../image/Rectangle\ 21.jpg);
}
.section6 h1 {
    font-family: "commissioner";
    font-size: 32px;
    text-align: center;
    padding: 70px 0 5px;
}
.sec6-box {
    display: flex;
    justify-content: space-between;
}
.sec6-div1,
.sec6-div2,
.sec6-div3 {
    max-width: 350px;
    width: 100%;
    height: 350px;
    margin: 50px auto;
    text-align: center;
}
.sec6-div1 h1 {
    font-family: "commissioner";
    font-size: 26px;
    padding: 5px 0px 50px;
}
.sec6-div1 p {
    font-family: "commissioner";
    font-size: 18px;
}
.sec6-div2 h2 {
    font-family: "commissioner";
    margin-bottom: 5px;
    font-size: 26px;
    padding: 5px 0 0 0;
}
.sec6-div2 p {
    font-family: "commissioner";
    padding: 15px 0px;
}
.sec6-div3 h1 {
    font-family: "commissioner";
    font-size: 26px;
    padding: 5px 0px 20px;
}
.sec6-div3 p {
    font-family: "commissioner";
    padding: 15px;
}

.footer {
    max-width: 1650px;
    width: 90%;
    height: auto;
    margin: 0 auto;
    background-color: #035772;

}

.footer h1 {
    font-family: "commissioner";
    font-size: 10px;
    padding: 10px 40px;
    color: white;
}
.footer-div2 a,
.footer-div1 a {
    font-family: "commissioner";
    font-size: 10px;
}
.w-line {
    border: 3px solid #fff;
    margin: 1px 0px 0 40px;
}
.info {
    max-width: 150px;
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: space-between;
    
}
.info h1 {
    font-family: "commissioner";
    color: #fff;
}
.footer-div1,
.footer-div2 {
    margin-left: 10px;
    display: flex;
    flex-direction: column;
    text-align: center;
}
.footer-div1 a,
.footer-div2 a {
    font-family: "commissioner";
    padding: 5px;
    color: #fff;
}
.l2024 {
    font-family: "commissioner";
    font-size: 10px;
    max-width: 300px;
    width: 100%;
    margin: 0 auto;
    color: #fff;
}

.section-gallery {
    max-width: 1650px;
    width: 90%;
    height: 300px;
    margin: 0 auto;
    background-color: #F8f8c6 ;
    display: flex;
}
.section-gallery {
    text-align: center;
}
.section-gallery h1 {
    font-family: "commissioner";
    margin-top: 150px;
    font-size: 45px;
    display: block;
}
.boxes {
    max-width: 1650px;
    width: 90%;
    height: 100%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.gal-box1,
.gal-box2,
.gal-box3,
.gal-box4,
.gal-box5,
.gal-box6,
.gal-box7,
.gal-box8,
.gal-box9,
.gal-box10,
.gal-box11,
.gal-box12,
.gal-box13,
.gal-box14,
.gal-box15,
.gal-box16,
.gal-box17,
.gal-box18,
.gal-box19,
.gal-box20,
.gal-box21,
.gal-box22,
.gal-box23,
.gal-box24 {
    max-width: 290px;
    width: 100%;
    height: 240px;
    background-color: black;
    margin: 0 15px 15px;
    
}
.gal-box1 {
    background-image: url(../image/Rectangle\ 23.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.gal-box2 {
    background-image: url(../image/Rectangle\ 24.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.gal-box3 {
    background-image: url(../image/Rectangle\ 25.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.gal-box4 {
    background-image: url(../image/Rectangle\ 26.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.gal-box5 {
    background-image: url(../image/Rectangle\ 27.png);
    background-repeat: no-repeat;
    background-size: cover;
}.gal-box6 {
    background-image: url(../image/Rectangle\ 28.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.gal-box7 {
    background-image: url(../image/Rectangle\ 29.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.gal-box8 {
    background-image: url(../image/Rectangle\ 30.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.gal-box9 {
    background-image: url(../image/Rectangle\ 31.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.gal-box10 {
    background-image: url(../image/Rectangle\ 32.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.gal-box11 {
    background-image: url(../image/Rectangle\ 33.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.gal-box12 {
    background-image: url(../image/Rectangle\ 34.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.gal-box13 {
    background-image: url(../image/Rectangle\ 35.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.gal-box14 {
    background-image: url(../image/Rectangle\ 36.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.gal-box15 {
    background-image: url(../image/Rectangle\ 37.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.gal-box16 {
    background-image: url(../image/Rectangle\ 38.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.gal-box17 {
    background-image: url(../image/Rectangle\ 39.png);
    background-repeat: no-repeat;
    background-size: cover;
}.gal-box18 {
    background-image: url(../image/Rectangle\ 41.png);
    background-repeat: no-repeat;
    background-size: cover;
}.gal-box19 {
    background-image: url(../image/Rectangle\ 42.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.gal-box20 {
    background-image: url(../image/Rectangle\ 43.png);
    background-repeat: no-repeat;
    background-size: cover;
}.gal-box21 {
    background-image: url(../image/Rectangle\ 44.png);
    background-repeat: no-repeat;
    background-size: cover;
}.gal-box22 {
    background-image: url(../image/Rectangle\ 27.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.gal-box23 {
    background-image: url(../image/Rectangle\ 46.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.gal-box24 {
    background-image: url(../image/Rectangle\ 40.png);
    background-repeat: no-repeat;
    background-size: cover;
}



@media (max-width: 1200px) {
    .header {
        position: static;
        margin: 0 auto;
        height: 88px;
    }
    .logo {
        height: 88px;
    }
    .nav {
        padding: 35px 20%;
    }
    .section1 {
        background-size: cover;
        background-position: center;
    }


    .section2 {
        padding: 54px 70px;
        height: 100%;
        text-align: center;
        justify-content: center;
        align-items: center;
    }

    .sec2-text {
        height: 100%;
    }


    .section3 {
        height: 100%;
        display: block;
        flex-direction: row;
    }

    .sec3-div1,
    .sec3-div2,
    .sec3-div3 {
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .section4 {
        height: 100%;
    }
    .sec4-bottom {
        display: flex;
        flex-wrap: wrap;
        padding-bottom: 10%;
    }
    .sec4-box1,
    .sec4-box2,
    .sec4-box3,
    .sec4-box4 {
        height: 100%;
        margin-bottom: 15px;
        border-radius: 10%;
    }


    .section5 {
        height: 100%;
    }
    .sec5-fgg {
        text-align: right;
    }
    .sec5-bottom {
        display: block;
        height: 100%;
    }


    .section6 {
        height: 100%;
        display: block;
    }
    .sec6-box {
        display: flex;
        flex-direction: column;
    }
    .sec6-div1,
    .sec6-div2,
    .sec6-div3 {
        background-color: #ECEDD5;
        border-radius: 10%;
        max-width: 250px;
        width: 100%;
        height: 250px;
        margin: 20px auto;
        text-align: center;
    }
    .sec6-div1 h1 {
        padding: 50px 0;
    }
    .sec6-div2 h2 {
        padding: 45px 0 0 0;
    }
    .sec6-div3 h1 {
        padding: 50px 0px 20px;
    }


    .boxes {
        height: 100%;
        
    }
    .gal-box1,
    .gal-box2,
    .gal-box3,
    .gal-box4,
    .gal-box5,
    .gal-box6,
    .gal-box7,
    .gal-box8,
    .gal-box9,
    .gal-box10,
    .gal-box11,
    .gal-box12,
    .gal-box13,
    .gal-box14,
    .gal-box15,
    .gal-box16,
    .gal-box17,
    .gal-box18,
    .gal-box19,
    .gal-box20,
    .gal-box21,
    .gal-box22,
    .gal-box23,
    .gal-box24 {
        align-items: center;
        margin: 0 auto 15px;
    }
    

    
}
@media (max-width: 950px) {
    .g-nav {
        visibility: visible;
    }
    .burger {
        padding: 15px 0px 5px 55px;
        display: block;
        color: #000;
    }
    .contact {
        display: none;
    }
    .header {
        height: 88px;
        position: fixed;
        margin-left: 5%;
    }
    .logo {
        height: 88px;
    }
    .nav-mobile {
        visibility: hidden;
    }
    .nav {
        display: flex;
        flex-direction: column;
        padding: 15px 0px 8px 20%;
    }
    
    
}
@media (max-width: 930px) {
    .nav {
        display: flex;
        flex-direction: column;
        padding: 15px 0px 8px 20%;
    }
    .section1 {
        height: 650px;
    }
}
@media (max-width: 840px) {
    .nav {
        display: flex;
        flex-direction: column;
        padding: 15px 0px 8px 20%;
    }
    .section1 {
        height: 550px;
    }
}
@media (max-width: 740px) {
    .nav {
        display: flex;
        flex-direction: column;
        padding: 15px 0px 8px 20%;
    }
}
@media (max-width: 605px) {
    .nav {
        display: flex;
        flex-direction: column;
        padding: 15px 0px 8px 20%;
    }
    .section1 {
        height: 400px;
    }
    .sec2-text {
        margin: 40px 0;
    }
}
@media (max-width: 490px) {
    .nav {
        display: flex;
        flex-direction: column;
        padding: 15px 0px 8px 20px;
    }
}
@media (max-width: 395px) {
    .nav {
        display: flex;
        flex-direction: column;
        padding: 15px 0px 8px 20%;
    }
    .section1 {
        height: 300px;
    }
    /* .white-truck {
        height: 350px;
    } */
    .sec4-head {
        height: 320px;
    }
    .info {
        display: flex;
        flex-direction: column;
    }
}
@media (max-width: 834px) {
    .section2{
        padding: 5px;
    }
    .head-h1 {
        padding: 10px 20px;
    }
}